SCHEMA.Name = "Outlands (post freeman) HL2 Roleplay";
SCHEMA.Author = "Wolly";
SCHEMA.Description = "lol";
SCHEMA.Base = "global";

function SCHEMA.SetUp( )


AddTeam( CitizenTeam( ) ); -- Recruit
	AddTeam( HL2Team( "Overwatch Sniper", Color(211,144,0,255), "ocu", { "weapon_cmbsnip", "weapon_cmbmp7" }, "models/combine_soldier.mdl"), false );	
	AddTeam( HL2Team( "Overwatch Soldier", Color(0,0,205,255), "os", { "weapon_cmbmp7" }, "models/combine_soldier.mdl"), false );	
	AddTeam( HL2Team( "Overwatch CQC Soldier", Color(61,0,0,255), "ocqc", { "weapon_cmbshotgun" }, "models/combine_soldier.mdl"), false );	
	AddTeam( HL2Team( "Overwatch Fire Team Leader", Color(109,72,205,255), "oftl", { "weapon_cmbar2" }, "models/combine_soldier.mdl"), false );	
	AddTeam( HL2Team( "Overwatch Elite Infantry", Color(0,0,0,255), "oe", { "weapon_cmbar2", "weapon_cmbsnip", "weapon_cmbshotgun" }, "models/combine_super_soldier.mdl"), false );	
	--AddTeam( HL2RTeam( "Resistance", Color(200,0,0,255), "bm ", {} ) )
	--[[
	AddTeam( BANDITTeam( ) );
	AddTeam( SSTTeam( "Mobile Infantry Medic", nil, "mim", { "federation_shotgun", "weapon_medical" }) ); -- City Administrator (Breen ) lol?????????
	AddTeam( SSTTeam( "Mobile Combat Engineer", nil, "mce", { "federation_shotgun", "weapon_physgun", "blowtorch" }) );
	AddTeam( SSTTeam( "Federation Fleet", nil, "fleet", { "federation_smg" }) );
	AddTeam( SPECTeam( "Mobile Special Operations", nil, "mspec", { "federation_ssmg", "ht_railgun", "flyar" }, "models/thespectator/od.mdl") );
	AddTeam( HEAVYTeam( "Mobile Demolitions Infantry", nil, "mdi", { "federation_smg", "federation_gl" }) );	-- Overwatch
	AddTeam( HEAVYTeam( "Mobile Flame Infantry", nil, "mfi", { "federation_smg", "flamethrower" }) );
	AddTeam( HEAVYTeam( "Mobile Heavy Infantry", nil, "mhi", { "federation_shotgun", "federation_mgmk2" }) ); -- City Administrator (Breen)
	]]--
	
	AddModels({
"models/humans/group01/male_01.mdl",
"models/humans/group01/male_02.mdl",
"models/humans/group01/male_03.mdl",
"models/humans/group01/male_04.mdl",
"models/humans/group01/male_06.mdl",
"models/humans/group01/male_07.mdl",
"models/humans/group01/male_08.mdl",
"models/humans/group01/male_09.mdl",
"models/humans/group01/female_01.mdl",
"models/humans/group01/female_02.mdl",
"models/humans/group01/female_03.mdl",
"models/humans/group01/female_04.mdl",
"models/humans/group01/female_06.mdl",
"models/humans/group01/female_07.mdl",
"models/humans/group02/female_02.mdl",
"models/humans/group02/female_04.mdl",
"models/humans/group02/female_06.mdl",
"models/humans/group02/male_02.mdl",
"models/humans/group02/male_04.mdl",
"models/humans/group02/male_06.mdl",
"models/humans/group02/male_08.mdl"
	});		
end
